Page 2 of 2 FirstFirst 12
Results 16 to 17 of 17

Thread: Ndi 4.5

  1. #16
    Registered User
    Join Date
    Jun 2012
    Location
    peru
    Posts
    389
    Quote Originally Posted by kanep View Post
    NDI is backwards compatible. While AE2 is using NDI 3.8 level software, it will communicate with higher versions of NDI.

    I'd recommend upgrading other systems to NDI Tools 4.x when you are ready. While it might not make direct differences between the TriCaster and NDI Tools, it can help between other systems that are upgraded.
    AE2 >>>> NDI 4 work fine
    what happend if I have a system that run ndi4 and need work with tricaster with AE2?
    In my case i have 2 tricaster 460 AE2 and 8000 AE2 in the tv channel that i work. we are planning to buy a new Tricaster TC1

    son I understand that TC1 canīt work in our actual ecosystem? it can receive signal but not send to others tricaster?

    Tricaster is the best thing that i've used since I played with my atari
    Gear Used:
    Tricaster: All 3Play:440
    Cam: JVC GY-HM600, GY-HM150U
    Facebook
    Twitter

  2. #17
    NDI is backwards compatible when possible. You can use AE2 and NDI 4 applications together, as NDI 4 can talk like NDI 3.x does.

    Where the issue that some people are running into is with HX2. HX2 was first supported in NDI 4, if you have a HX2 application or device, NDI 3.x doesn't know how to recognize these devices. Other than HX2 devices, you should not have issues with anything else when is comes to AE2 and NDI 4.x.
    Kane Peterson
    Solutions Architect
    NewTek, Inc.

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •